<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>UIRequiredDeviceCapabilities</key>
	<dict>
		<key>armv7</key>
		<true/>
		<key>opengles-2</key>
		<true/>
	</dict>
	<key>appleId</key>
	<string>Pear.Pie@apple.com</string>
	<key>purchaseDate</key>
	<date>2013-07-07T07:07:07Z</date>
	<key>artistId</key>
	<integer>298910979</integer>
	<key>artistName</key>
	<string>Rovio Entertainment Ltd</string>
	<key>bundleDisplayName</key>
	<string>Angry Birds</string>
	<key>bundleShortVersionString</key>
	<string>3.4.1</string>
	<key>bundleVersion</key>
	<string>3.4.1</string>
	<key>copyright</key>
	<string>Rovio Mobile</string>
	<key>drmVersionNumber</key>
	<integer>0</integer>
	<key>fileExtension</key>
	<string>.app</string>
	<key>gameCenterEnabled</key>
	<true/>
	<key>gameCenterEverEnabled</key>
	<true/>
	<key>genre</key>
	<string>Игры</string>
	<key>genreId</key>
	<integer>6014</integer>
	<key>itemId</key>
	<integer>343200656</integer>
	<key>itemName</key>
	<string>Angry Birds</string>
	<key>kind</key>
	<string>software</string>
	<key>playlistArtistName</key>
	<string>Rovio Entertainment Ltd</string>
	<key>playlistName</key>
	<string>Angry Birds</string>
	<key>product-type</key>
	<string>ios-app</string>
	<key>rating</key>
	<dict>
		<key>content</key>
		<string></string>
		<key>label</key>
		<string>4+</string>
		<key>rank</key>
		<integer>100</integer>
		<key>system</key>
		<string>itunes-games</string>
	</dict>
	<key>releaseDate</key>
	<string>2009-12-11T08:00:00Z</string>
	<key>s</key>
	<integer>143469</integer>
	<key>softwareIcon57x57URL</key>
	<string>http://a1106.phobos.apple.com/us/r30/Purple/v4/30/6e/68/306e682a-f782-fab9-1006-5c959e50fb06/Icon.png</string>
	<key>softwareIconNeedsShine</key>
	<false/>
	<key>softwareSupportedDeviceIds</key>
	<array>
		<integer>4</integer>
		<integer>9</integer>
		<integer>2</integer>
	</array>
	<key>softwareVersionBundleId</key>
	<string>com.clickgamer.AngryBirds</string>
	<key>softwareVersionExternalIdentifier</key>
	<integer>179242639</integer>
	<key>softwareVersionExternalIdentifiers</key>
	<array>
		<integer>2166661</integer>
		<integer>2348692</integer>
		<integer>2453765</integer>
		<integer>2571635</integer>
		<integer>2587020</integer>
		<integer>2630681</integer>
		<integer>2729667</integer>
		<integer>2763551</integer>
		<integer>2803451</integer>
		<integer>2916590</integer>
		<integer>3031172</integer>
		<integer>3034980</integer>
		<integer>3038826</integer>
		<integer>3134705</integer>
		<integer>3391639</integer>
		<integer>3471514</integer>
		<integer>3510342</integer>
		<integer>3734342</integer>
		<integer>3844168</integer>
		<integer>3939620</integer>
		<integer>4075800</integer>
		<integer>4938422</integer>
		<integer>6144395</integer>
		<integer>7101716</integer>
		<integer>8951500</integer>
		<integer>11079462</integer>
		<integer>11982070</integer>
		<integer>13513046</integer>
		<integer>14680961</integer>
		<integer>15641267</integer>
		<integer>15764644</integer>
		<integer>59572645</integer>
		<integer>86322737</integer>
		<integer>179242639</integer>
	</array>
	<key>subgenres</key>
	<array>
		<dict>
			<key>genre</key>
			<string>Боевики</string>
			<key>genreId</key>
			<integer>7001</integer>
		</dict>
		<dict>
			<key>genre</key>
			<string>Аркады</string>
			<key>genreId</key>
			<integer>7003</integer>
		</dict>
	</array>
	<key>vendorId</key>
	<integer>12079</integer>
	<key>versionRestrictions</key>
	<integer>16843008</integer>
</dict>
</plist>

